.footer {
  width: 100%;
  display: block;
  background-color: #000;
  color: #FFF;
  padding: 80px 0 180px 0;
  margin-top: 80px;
}
.footer a {
  color: #FFF;
  text-decoration: none;
}
.footer a:hover {
  text-decoration: underline;
}
.footer .data-info {
  width: 100%;
  display: inline-block;
  padding-right: 20%;
  border-right: 1px solid rgba(247, 242, 234, 0.3);
}
.footer .data-info .header_awarded {
  color: #87BCC6;
}
.footer .data-info .description h1,
.footer .data-info .description h2,
.footer .data-info .description h3,
.footer .data-info .description h4,
.footer .data-info .description h5,
.footer .data-info .description h6 {
  font-weight: 400;
}
.footer .data-app {
  width: fit-content;
  margin: 0 0 0 auto;
  display: block;
  text-align: center;
}
.footer .data-app .app_header {
  font-weight: 600;
}
.footer .data-app .app_header.light {
  font-weight: 400;
}
.footer .data-app .app_description {
  padding: 30px 0 16px 0;
}
.footer .data-app .cta-app {
  width: 100%;
  display: flex;
  gap: 20px;
  margin-top: 20px;
  align-items: center;
  justify-content: center;
}
.footer .bottom-beam {
  width: 100%;
  display: inline-block;
  padding-top: 100px;
}
.footer .bottom-beam .logo-name {
  width: 100%;
  display: inline-block;
  line-height: 18px;
  margin-top: 20px;
}
.footer .bottom-beam .footer-menu {
  text-align: right;
}
.footer .bottom-beam .footer-menu a {
  display: block;
  margin: 0 0 8px 0;
}
/*992*/
/*768*/
@media (max-width: 991px) {
  .footer {
    padding: 80px 0 130px 0;
    margin-top: 6dvh;
  }
  .footer .data-info {
    padding-right: 0;
    border-right: none;
    border-bottom: 1px solid rgba(247, 242, 234, 0.3);
    padding-bottom: 50px;
    margin-bottom: 55px;
  }
  .footer .data-app {
    margin: 0 auto;
  }
  .footer .bottom-beam {
    padding-top: 50px;
    margin-top: 50px;
    border-top: 1px solid rgba(247, 242, 234, 0.3);
  }
}
/*576*/
/*425*/
@media (max-width: 575px) {
  .footer {
    padding: 50px 0 120px 0;
    margin-top: 55px;
  }
}
/*320*/
